@font-face {
    font-family: "abril-fatface";
    src: url("../fonts/Abril_Fatface/AbrilFatface-Regular.ttf") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    background-color: #876c59;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-image: url("../images/dark-brown-paws.jpg");
    background-size: contain;
    background-position: center center;
    background-repeat: repeat;
    background-attachment: fixed;
    image-rendering: crisp-edges;
    min-height: 100vh;
    margin: 0;
    padding: 0;
}

header {
    background-color: #adc2d5;
    padding: 5px;
}

nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 10px;
    margin-top: 10px;
}

nav a {
    text-decoration: none;
    color: #372c2a;
    background-color: #8e9eb8;
    padding: 8px 20px;
    border-radius: 5px;
    font-family: var(--font-text);
    font-size: 18px;
    transition: all 0.3s ease;
}

nav a:hover {
    background-color: #adc2d5;
    color: #372c2a;
    text-decoration: none;
}

.title {
    color: #372c2a;
    text-align: center;
    margin: 0;
    font-family: "abril-fatface", serif;
    padding: 20px;
    background-color: #adc2d5;
}

.content {
    background-color: #ebdbc2;
    color: #372c2a;
    margin: 30px auto;
    padding: 30px;
    width: 85%;
    max-width: 1000px;
    border: #ebdbc2 solid 5px;
    border-radius: 20px;
}

.info-row {
    background-color: #a2b3c7;
    margin-bottom: 25px;
    border-radius: 20px;
    padding: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.titel-info {
    font-weight: bold;
    flex: 1;
    text-align: left;
    font-size: 1.4em;
}

.content2 {
    flex: 2;
    text-align: right;
    font-size: 1.4em;
}

.back {
    text-align: center;
    margin-top: 20px;
}

.back a {
    color: #f6e5c6;
    text-decoration: none;
}

.back a:hover {
    text-decoration: underline;
}